• Plasma 5.6.2

    • Plasma 5.6.2 est disponible depuis hier pour les utilisateurs de Leap 42.1 ainsi que ceux d'openSUSE 13.2.


    Les nouveautés: innombrables !! Je vous renvoie aux trois billets officiels:
    https://www.kde.org/announcements/plasma-5.6.0.php
    https://www.kde.org/announcements/plasma-5.6.1.php
    https://www.kde.org/announcements/plasma-5.6.2.php

    Quelques captures d'écrans:




    Progression visible lors de la copie d'un fichier



    • Installation


    Pour un fonctionnement optimal, il faut installer deux dépôts, Qt5 et Framework5, comme ceci:

    Avec Leap 42.1, dans une console:
    Code:
    $ su
    (votre mot de passe admin)
    # zypper ar http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_42.1/ Frameworks5
    # zypper ar http://download.opensuse.org/repositories/KDE:/Qt5/openSUSE_Leap_42.1/ Qt5
    # zypper dup --from Qt5 --from Frameworks5
    Avec openSUSE 13.2:
    Code:
    $ su
    (votre mot de passe admin)
    # zypper ar http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_13.2/ Frameworks5
    # zypper ar http://download.opensuse.org/repositories/KDE:/Qt5/openSUSE_13.2/ Qt5
    # zypper dup --from Qt5 --from Frameworks5
    Commentaires 22 Commentaires
    1. Avatar de Antoine
      Antoine -
      Merci pour la nouvelle !
    1. Avatar de marc.collin
      marc.collin -
      pas de problème de migration?
    1. Avatar de PtitLu
      PtitLu -
      Aucun souci pour ma part sur le fixe et le laptop.
    1. Avatar de sobkowiak
      sobkowiak -
      Pas de souci sur Vbox. A voir s'il n'y a pas de "freeze" si on utilise une carte graphique.
    1. Avatar de Mirliton
      Mirliton -
      Aucun souci pour l'instant avec carte graphique physique (Nvidia Geforce GTX 560) sur mon fixe, ni sur portables avec chipset graphique Intel.
      Pas testé sous Virtualbox ni Vmware.
    1. Avatar de Denebe
      Denebe -
      Les paquets de Plasma 5.6.3 sont disponibles à l'instant.
      Que du bon cette série 5.6
    1. Avatar de Denebe
      Denebe -
      Bonjour,

      C'est au tour de Plasma 5.6.4 d'être disponible (je viens de mettre à jour sans soucis).

      La suite c'est dans un mois environ avec Plasma 5.6.5, puis on passera à Plasma 5.7.0 début juillet, on n'en est pas encore là !
    1. Avatar de borsa
      borsa -
      Bonjour,

      Pas de soucis non plus. Par contre pour les traductions le français ils ne connaissent pas. Énervant à la longue.
    1. Avatar de manchette
      manchette -
      Ils ne parlent pas français
    1. Avatar de borsa
      borsa -
      Citation Envoyé par manchette Voir le message
      Ils ne parlent pas français
      Ni même l'allemand
    1. Avatar de manchette
      manchette -
      on a de la chance de parler plusieurs langues, les anglophones eux n'ont pas toujours cela
    1. Avatar de Denebe
      Denebe -
      Ça me revient (mais c'est bien-sûr), une partie des traductions se trouve dans le dépôt Applications si je ne m'abuse.

      De mon côté je n'ai pas de problème de traduction (ou alors je n'y prête pas attention).
    1. Avatar de Philoupes
      Philoupes -
      Bonsoir les gens,
      Je vais faire un peu Neuneu avec mes questions mais je suis avec une Leap42.1 et je suis toujours en plasma 5.5...
      Je sais pas si c'est "bien" (i.e: est-ce prudent ?) de passer en plasma 5.7 et surtout qu'est ce que je dois "enlever" comme dépôts qui sont initialement dans la 42.1.
      Merci de vos réponses
      Philippe
    1. Avatar de Denebe
      Denebe -
      Bonsoir Philoupes,

      oui tu peux le faire, sans risque à mon sens (j'ai 4 ordinateur avec plasma 5.7). Franchement aucun soucis.

      Par contre, un peu avant la sortie de plasma 5.8 (la beta ? la rc ?), tu peux éventuellement désactiver les dépôts qt5 et frameworks pendant un petit moment, le temps de laisser mûrir 5.8... Puis les réactiver pour 5.8.1 ou .2 par exemple.

      Plasma 5.8 est une version à long support.

      Une fois installé plasma 5.7, tu peux aussi mettre à jour les applications, les passer en 16.04.3. Mais méfies-toi, la 16.08.0 pointe son nez (avec la version RC le 4 août). Tout comme Plasma, si tu souhaites éviter tout petit soucis, attend la 16.08.1 pour réactiver le dépôt.

      Pour prévoir un peu à l'avance il y a le planing: https://community.kde.org/Schedules

      A+
    1. Avatar de Philoupes
      Philoupes -
      Bonjour Denebe,
      Merci pour ta réponse.
      Je sais pas si c'est bien de continuer mes questions sur ce fil ou si je ne devrait plutôt en ouvrir un sur le forum...
      En fait j'ai ces dépots installés sur ma machine portable.
      Une fois intégré les 2 dépots Qt et Frameworks dois-je désactiver (supprimer) quelques dépots dans ma liste actuelle ou laisser tout de même ?
      # | Alias | Name | Enabled | GPG Check | Refresh
      ---+-------------------------------------+-----------------------------------------+---------+-----------+--------
      1 | FONT | FONT | Yes | (r ) Yes | Yes
      2 | JAVA | JAVA | Yes | (r ) Yes | Yes
      3 | download.nvidia.com-leap | nVidia Graphics Drivers | Yes | (r ) Yes | Yes
      4 | download.opensuse.org-non-oss | Dépôt principal (NON-OSS) | Yes | (r ) Yes | Yes
      5 | ftp.gwdg.de-suse | Packman Repository | Yes | (r ) Yes | Yes
      6 | http-download.opensuse.org-23259c17 | GNOME:Apps | Yes | (r ) Yes | Yes
      7 | http-download.opensuse.org-3026f896 | multimedia:color_management | Yes | (r ) Yes | Yes
      8 | http-download.opensuse.org-50283152 | graphics | Yes | (r ) Yes | Yes
      9 | http-download.opensuse.org-813663ad | KDE:Extra | Yes | (r ) Yes | Yes
      10 | http-download.opensuse.org-92227ca8 | network | Yes | (r ) Yes | Yes
      11 | linuxdownload.adobe.com-linux | Adobe Flash Plugin | Yes | ( p) Yes | Yes
      12 | openSUSE-42.1-0 | openSUSE-42.1-0 | No | ---- | Yes
      13 | opensuse-guide.org-repo | Libdvdcss Repository | Yes | (r ) Yes | Yes
      14 | repo-debug | openSUSE-Leap-42.1-Debug | No | ---- | Yes
      15 | repo-debug-non-oss | openSUSE-Leap-42.1-Debug-Non-Oss | No | ---- | Yes
      16 | repo-debug-update | openSUSE-Leap-42.1-Update-Debug | No | ---- | Yes
      17 | repo-debug-update-non-oss | openSUSE-Leap-42.1-Update-Debug-Non-Oss | No | ---- | Yes
      18 | repo-non-oss | openSUSE-Leap-42.1-Non-Oss | No | ---- | Yes
      19 | repo-oss | openSUSE-Leap-42.1-Oss | Yes | (r ) Yes | Yes
      20 | repo-source | openSUSE-Leap-42.1-Source | No | ---- | Yes
      21 | repo-update | openSUSE-Leap-42.1-Update | Yes | (r ) Yes | Yes
      22 | repo-update-non-oss | openSUSE-Leap-42.1-Update-Non-Oss | Yes | (r ) Yes | Yes
      Merci d'avance pour votre aide
      Philippe
    1. Avatar de Denebe
      Denebe -
      Le dépôt 4 et 18 sont les mêmes ? Je n'en suis pas certain. Le 18 convient pour Leap 42.1 et est désactivé, le 4 est activé mais je n'ai pas l'adresse complète du dépôt. Après avoir vérifié que le 4 est bien un dépôt "non-oss" pour Leap 42.1, alors tu peux supprimer le 18.

      Sinon ensuite zou... Il est possible que tu aies des dépendances à résoudre, ça arrive souvent à la première fois que tu updates. Si tu as ce type de choix "... avec changement de fournisseur", normalement c'est le bon.
    1. Avatar de tristan
      tristan -
      Le temps d'une petite "frayeur" mais .... ouf ça démarre (3 blocages sans avoir KDM juste après la MAJ)
      > note : Opensuse 41.1 dans virtualbox, plasma 5.7.3. J'ai des question à ce propos mais ce sera pour un autre post.
      Merci !
    1. Avatar de tristan
      tristan -
      Une petite question comme ça. Doit on laisser le robinet (dépôt) ouvert ? Je suis en en 5.7.4 sur Leap 42.1 ?
      merci
    1. Avatar de Denebe
      Denebe -
      Bonjour titjhajha,

      Plasma 5.7.95 (une RC ?) sort le 15 septembre normalement. Si tu veux assurer la petite transition vers Plasma 5.8, tu peux en effet couper les vannes autour de cette date.

      Les prochaines semaines vont être palpitantes...

      LG,
      Denebe.
    1. Avatar de tristan
      tristan -
      Merci Denebe.
      Donc le mieux laisser ouvert pour l'instant et voir plus tard ?
      Je ne souhaite pas passer à 42.2 maintenant, enfin dès sa sorte (si j'arrive à me contenir
      Quelle est l'attitude correcte pour conserver un kde aussi stable en 42.1 ?
      merci